1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Java Problem

Dieses Thema im Forum "Andere Software" wurde erstellt von zabadu, 04.06.07.

  1. zabadu

    zabadu Jonagold

    Dabei seit:
    24.08.06
    Beiträge:
    21
    Hallo,
    ich hoffe, ich nerve nicht mit dieser Frage:
    Für ein paar Spiele brauche ich Java, das ist bei mir installiert (Version 1.5), Spiele laufen aber nicht. Der Tipp, den ich bekommen habe, war: java ganz deinstallieren und dann neu installieren.
    Das habe ich probiert (Java habe ich in den Dienstprogrammen gefunden - in den Papierkorb gezogen - neue Java-Version geholt und installieren wollen - klappte nicht).
    Danach habe ich das gelöschte Java wieder in Dienstprogramme zurück geholt, update gemacht - das ging . Aber die Spiele laufen trotzdem nicht.
    Meine Frage nun endlich: wie kann ich denn Java deinstallieren und eine neue Version installieren (also kein update, daran lag es wohl?) ?
    Ich habe einen iMac Power PC G5, Mac OS X 10.4.9
    Freue mich über jeden Tipp!
    zabadu
     
  2. Vanilla-Gorilla

    Vanilla-Gorilla Kleiner Weinapfel

    Dabei seit:
    01.03.07
    Beiträge:
    1.132
  3. zabadu

    zabadu Jonagold

    Dabei seit:
    24.08.06
    Beiträge:
    21
    Hmm, danke für die Antwort. das hab ich ja schon versucht - klappt nicht.
    das sind ja updates, d.h. ich kann das alte Java nicht völlig deinstallieren, sonst funktioniert es nicht. Oder verstehe ich da was überhaupt nicht?
     
  4. Vanilla-Gorilla

    Vanilla-Gorilla Kleiner Weinapfel

    Dabei seit:
    01.03.07
    Beiträge:
    1.132
    Naja, wenn du Java deinstallierst, funktioniert Java auch nicht. Und es gibt für Mac OSX keine neuere Java Version, wie ich weiß. Erst mit Leopard wird die neue JRE integriert sein.

    Vanilla-Gorilla
     
  5. alaska

    alaska Jamba

    Dabei seit:
    06.08.04
    Beiträge:
    58
    Das stimmt so nicht (ganz): Es gibt schon eine Version von Java 6, die man sich als ADC Mitglied runterladen kann und die auch unter 10.4 läuft. Die kostenlose ADC Mitgliedschaft ist dazu ausreichend.

    Im übrigen ist es nicht sinnvoll Java-Versionen zu deinstallieren. Mit dem Programm Java Preferences kann man sehr einfach einstellen, welche Version die Standard Version sein soll 1.4, 1.5 oder 1.6.

    Grüsse

    AL
     
  6. zabadu

    zabadu Jonagold

    Dabei seit:
    24.08.06
    Beiträge:
    21
    Danke für eure Antworten.
    Nachdem alles nicht funktioniert hat, habe ich mir neben Firefox noch Opera als Browser installiert.
    Damit klappt es komischerweise (java version 1.5).
    Ich versteh es zwar nicht (würde es gerne verstehen *lach*), aber es funktioniert!
    zabadu
     
  7. Vanilla-Gorilla

    Vanilla-Gorilla Kleiner Weinapfel

    Dabei seit:
    01.03.07
    Beiträge:
    1.132
    Na Holla!

    Die JRE 6 muss ich dann wohl letztens übersehen haben als ich im ADC DL Center war. Gleich mal schauen ;) . Thx für die Info :)

    Vanilla-Gorilla
     

Diese Seite empfehlen